.version.index /* version checker */
{
	color: #0000FB;
	background-color: #AC6D05;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 2976px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
	width: 0.01px;
}

#slideshowu75
{
	z-index: 9;
	width: 0.01px;
	height: 1000px;
	left: -100px;
	position: relative;
}

#u84
{
	position: absolute;
	width: 1400px;
	height: 1000px;
	background-color: transparent;
}

#u84popup
{
	z-index: 10;
}

#u89
{
	z-index: 11;
	width: 1400px;
	height: 1000px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u87
{
	z-index: 13;
	width: 1400px;
	height: 1000px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u206
{
	z-index: 15;
	width: 1400px;
	height: 1000px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u248
{
	z-index: 17;
	width: 1400px;
	height: 1000px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u324
{
	z-index: 19;
	width: 1400px;
	height: 1000px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u439
{
	z-index: 21;
	width: 1400px;
	height: 1000px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u83-4
{
	position: absolute;
	width: 10px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	color: #999999;
	text-align: center;
	font-size: 60px;
	line-height: 84px;
	font-family: raleway, sans-serif;
	font-weight: 200;
	top: 367px;
	left: 110px;
}

#u83-4popup
{
	z-index: 23;
}

#u99-4
{
	position: absolute;
	width: 10px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	color: #999999;
	text-align: center;
	font-size: 60px;
	line-height: 84px;
	font-family: raleway, sans-serif;
	font-weight: 200;
	top: 367px;
	left: 1261px;
}

#u83-4:hover,#u99-4:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 84px;
	width: 10px;
	margin: 0px;
}

#u99-4popup
{
	z-index: 27;
}

#u83-4:hover p,#u99-4:hover p
{
	color: #696969;
	visibility: inherit;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u385-4
{
	z-index: 35;
	display: block;
	vertical-align: top;
	margin-left: 448px;
	top: -961px;
	margin-bottom: -24px;
	position: relative;
}

#ppu314
{
	width: 0.01px;
	margin-left: -405px;
	margin-top: -943px;
}

#u314
{
	z-index: 32;
	height: 119px;
	width: 222px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 929px;
	background: url("../images/u314.png") no-repeat 0px 0px;
}

#u314:hover
{
	background: url("../images/u314-r.png") no-repeat 0px 0px;
}

#u314:active
{
	background: url("../images/u314-m.png") no-repeat 0px 0px;
}

#u391-4
{
	z-index: 39;
	display: block;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 779px;
}

#u1025-3
{
	z-index: 202;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#pamphletu838
{
	z-index: 132;
	width: 0.01px;
	height: 204px;
	padding-bottom: 50px;
	margin-left: 163px;
	top: -654px;
	margin-bottom: -254px;
	position: relative;
}

#u865
{
	z-index: 133;
	width: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 168px;
}

#u866
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #D4D4D4;
	background-color: transparent;
}

#u866:hover
{
	border-color: #D4D4D4;
	background-color: #D4D4D4;
	border-radius: 0px;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u866:active
{
	background-color: #D4D4D4;
	border-radius: 0px;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u866.PamphletThumbSelected
{
	background-color: #D4D4D4;
	border-radius: 0px;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u868
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #D4D4D4;
	background-color: transparent;
	top: 14px;
}

#u868:hover
{
	background-color: #D4D4D4;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u867
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #D4D4D4;
	background-color: transparent;
	top: 27px;
}

#u867:hover
{
	background-color: #FFFFFF;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u868.PamphletThumbSelected,#u867.PamphletThumbSelected
{
	border-color: #D4D4D4;
	background-color: #D4D4D4;
	border-radius: 0px;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u839
{
	position: absolute;
	width: 807px;
	background-color: transparent;
	left: 66px;
}

#u839popup
{
	z-index: 137;
}

#u840
{
	z-index: 138;
	width: 807px;
	height: 254px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107,107,107,0.01);
}

#u841
{
	z-index: 139;
	width: 745px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#u842-5
{
	z-index: 146;
	width: 738px;
	min-height: 115px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	margin-left: 7px;
	position: relative;
}

#u842-2
{
	font-size: 37px;
	line-height: 44px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u843
{
	z-index: 140;
	width: 141px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u845
{
	z-index: 141;
	width: 139px;
	height: 41px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #262626;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
}

#u845:hover
{
	border-color: #262626;
	background-color: #262626;
	width: 139px;
	height: 41px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u845:active
{
	border-color: #262626;
	width: 139px;
	height: 41px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u844-4
{
	z-index: 142;
	width: 139px;
	min-height: 41px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #262626;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	text-align: center;
	line-height: 22px;
	letter-spacing: 1px;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#u848
{
	z-index: 151;
	width: 738px;
	height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(127,127,127,0.01);
	padding-top: 32px;
	padding-right: 69px;
	padding-bottom: 49px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(127,127,127,0.01);
}

#u854-5
{
	z-index: 158;
	width: 738px;
	min-height: 107px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
}

#u850
{
	z-index: 152;
	width: 141px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 304px;
	margin-top: 16px;
	position: relative;
}

#u851
{
	z-index: 153;
	width: 139px;
	height: 41px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
}

#u851:hover
{
	border-color: #262626;
	background-color: #262626;
	width: 139px;
	height: 41px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u852-4
{
	z-index: 154;
	width: 139px;
	min-height: 41px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	text-align: center;
	line-height: 22px;
	letter-spacing: 1px;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#u855
{
	z-index: 163;
	width: 800px;
	height: 172px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	padding-top: 33px;
	padding-right: 7px;
	padding-bottom: 49px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107,107,107,0.01);
}

#u856-5
{
	z-index: 170;
	width: 800px;
	min-height: 115px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
}

#u854-2,#u856-2
{
	font-size: 40px;
	line-height: 48px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u842-3,#u854-3,#u856-3
{
	font-size: 15px;
	line-height: 18px;
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u858
{
	z-index: 164;
	width: 141px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 618px;
	margin-top: 14px;
	position: relative;
}

#u859
{
	z-index: 165;
	width: 139px;
	height: 41px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
}

#u851:active,#u859:hover
{
	border-color: #262626;
	background-color: #262626;
	width: 139px;
	height: 41px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u859:active
{
	border-color: #262626;
	background-color: #262626;
	width: 139px;
	height: 41px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u860-4
{
	z-index: 166;
	width: 139px;
	min-height: 41px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	text-align: center;
	line-height: 22px;
	letter-spacing: 1px;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#u844-4:hover,#u852-4:hover,#u860-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u844-2,#u852-2,#u860-2
{
	padding-top: 10px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#buttonu1583
{
	z-index: 238;
	width: 474px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #787878;
	background-color: #C1272D;
	border-radius: 10px;
	padding-bottom: 11px;
	margin-left: 374px;
	top: -151px;
	margin-bottom: -58px;
	position: relative;
}

#buttonu1583:hover
{
	background-color: #545454;
	width: 474px;
	min-height: 0px;
	margin: 0px 0px -58px 374px;
}

#buttonu1583.ButtonSelected
{
	background-color: #C1272D;
	width: 474px;
	min-height: 0px;
	margin: 0px 0px -58px 374px;
}

#u1585-4
{
	z-index: 239;
	width: 474px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
	font-size: 32px;
	line-height: 38px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#buttonu1583:hover #u1585-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 474px;
	margin: 9px -10000px 0px 0px;
}

#u844-4:hover p,#u852-4:hover p,#u860-4:hover p,#buttonu1583:hover #u1585-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu1503
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -91px;
}

#u1503
{
	z-index: 2;
	height: 840px;
	border-color: #000000;
	background: transparent url("../images/the%20monastery.jpg") no-repeat center center;
	background-size: cover;
}

#u1503-bw
{
	z-index: 2;
	margin-top: 1647px;
	height: 840px;
}

#u1455-3
{
	z-index: 3;
	min-height: 1124px;
	background-color: #000000;
}

#u1455-3-bw
{
	z-index: 3;
	min-height: 1124px;
	margin-top: 1387px;
}

#u905
{
	z-index: 6;
	min-height: 840px;
	border-color: #000000;
	background: transparent url("../images/the%20monastery.jpg") no-repeat center center;
	background-size: cover;
}

#u905_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	padding-top: 88px;
	padding-bottom: 81px;
}

#u1019
{
	z-index: 200;
	display: block;
	vertical-align: top;
	left: 602px;
	position: relative;
}

#u893
{
	z-index: 7;
	width: 1378px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	left: 7px;
	margin-top: 28px;
	position: relative;
}

#u1564
{
	z-index: 233;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 602px;
	margin-top: 93px;
	position: relative;
}

#u905-bw
{
	z-index: 6;
	min-height: 840px;
	margin-top: 782px;
}

#u451
{
	z-index: 43;
	width: 511px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 483px;
}

#u478
{
	z-index: 45;
	width: 243px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 540px;
	left: 218px;
}

#u478_img
{
	padding-bottom: 119px;
}

#u453
{
	z-index: 47;
	width: 860px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: 270px;
}

#u456-4
{
	z-index: 48;
	width: 740px;
	min-height: 41px;
	background-color: transparent;
	color: #262626;
	text-align: center;
	letter-spacing: 1px;
	font-size: 32px;
	line-height: 38px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	margin-left: 60px;
	position: relative;
}

#u455-4
{
	z-index: 52;
	width: 860px;
	min-height: 27px;
	background-color: transparent;
	color: #878787;
	text-align: center;
	font-size: 18px;
	line-height: 25px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-top: 6px;
	position: relative;
}

#u462
{
	z-index: 56;
	width: 178px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 611px;
}

#u539
{
	z-index: 58;
	width: 523px;
	background-color: transparent;
	-webkit-transform: matrix(0.9272,-0.3746,0.3746,0.9272,-47,111);
	-ms-transform: matrix(0.9272,-0.3746,0.3746,0.9272,-47,111);
	transform: matrix(0.9272,-0.3746,0.3746,0.9272,-47,111);
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 47px;
}

#u649
{
	z-index: 60;
	width: 424px;
	background-color: transparent;
	-webkit-transform: matrix(0.9925,0.1219,-0.1219,0.9925,16,-25);
	-ms-transform: matrix(0.9925,0.1219,-0.1219,0.9925,16,-25);
	transform: matrix(0.9925,0.1219,-0.1219,0.9925,16,-25);
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 848px;
}

#u661
{
	z-index: 62;
	width: 175px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 612px;
	left: 974px;
}

#u458
{
	z-index: 64;
	width: 209px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 757px;
}

#u460-4
{
	z-index: 74;
	width: 209px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #262626;
	text-align: center;
	letter-spacing: 2px;
	font-size: 15px;
	line-height: 18px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
}

#u459-9
{
	z-index: 65;
	width: 209px;
	min-height: 75px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #696969;
	text-align: right;
	font-size: 13px;
	line-height: 26px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-top: 8px;
	position: relative;
}

#u470
{
	z-index: 78;
	width: 209px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 1076px;
}

#u472-4
{
	z-index: 83;
	width: 209px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #262626;
	text-align: center;
	letter-spacing: 1px;
	font-size: 15px;
	line-height: 18px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
}

#u471-4
{
	z-index: 79;
	width: 209px;
	min-height: 75px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #696969;
	text-align: right;
	font-size: 13px;
	line-height: 26px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-top: 8px;
	position: relative;
}

#u473
{
	z-index: 87;
	width: 209px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 479px;
	left: 110px;
}

#u474
{
	z-index: 88;
	width: 209px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u476-4
{
	z-index: 97;
	width: 209px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #262626;
	text-align: center;
	letter-spacing: 2px;
	font-size: 15px;
	line-height: 18px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
}

#u475-8
{
	z-index: 89;
	width: 209px;
	min-height: 75px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #696969;
	text-align: center;
	font-size: 13px;
	line-height: 26px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-top: 8px;
	position: relative;
}

#u482
{
	z-index: 101;
	width: 209px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 479px;
	left: 421px;
}

#u483-4
{
	z-index: 108;
	width: 209px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #262626;
	text-align: center;
	letter-spacing: 1px;
	font-size: 15px;
	line-height: 18px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
}

#u484-6
{
	z-index: 102;
	width: 209px;
	min-height: 75px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #696969;
	text-align: center;
	font-size: 13px;
	line-height: 26px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-top: 8px;
	position: relative;
}

#buttonu716
{
	z-index: 112;
	width: 160px;
	border-color: #787878;
	background-color: #C1272D;
	border-radius: 10px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 475px;
	left: 140px;
}

#u717-4
{
	z-index: 113;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 20px;
}

#buttonu716:hover #u717-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 7px -10000px 0px 0px;
}

#buttonu716.ButtonSelected #u717-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 7px -10000px 0px 0px;
}

#buttonu716:hover #u717-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu719
{
	z-index: 117;
	width: 160px;
	border-color: #787878;
	background-color: #C1272D;
	border-radius: 10px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 475px;
	left: 445px;
}

#buttonu719:hover
{
	background-color: #545454;
	width: 160px;
	min-height: 0px;
	margin: 475px -10000px 0px 0px;
}

#u720-4
{
	z-index: 118;
	width: 139px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 11px;
}

#buttonu719:hover #u720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 139px;
	margin: 7px -10000px 0px 0px;
}

#buttonu719:hover #u720-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu723
{
	z-index: 122;
	width: 160px;
	border-color: #787878;
	background-color: #C1272D;
	border-radius: 10px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 475px;
	left: 782px;
}

#buttonu723:hover
{
	background-color: #545454;
	width: 160px;
	min-height: 0px;
	margin: 475px -10000px 0px 0px;
}

#u724-4
{
	z-index: 123;
	width: 139px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 11px;
}

#buttonu719.ButtonSelected #u720-4,#buttonu723:hover #u724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 139px;
	margin: 7px -10000px 0px 0px;
}

#buttonu723:hover #u724-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu725
{
	z-index: 127;
	width: 160px;
	border-color: #787878;
	background-color: #C1272D;
	border-radius: 10px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 475px;
	left: 1104px;
}

#buttonu725:hover
{
	background-color: #545454;
	width: 160px;
	min-height: 0px;
	margin: 475px -10000px 0px 0px;
}

#buttonu716.ButtonSelected,#buttonu719.ButtonSelected,#buttonu723.ButtonSelected,#buttonu725.ButtonSelected
{
	background-color: #C1272D;
	width: 160px;
	min-height: 0px;
	margin: 475px -10000px 0px 0px;
}

#u726-4
{
	z-index: 128;
	width: 139px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 11px;
}

#buttonu723.ButtonSelected #u724-4,#buttonu725:hover #u726-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 139px;
	margin: 7px -10000px 0px 0px;
}

#buttonu725.ButtonSelected #u726-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 139px;
	margin: 7px -10000px 0px 0px;
}

#buttonu725:hover #u726-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u915
{
	z-index: 175;
	width: 860px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1902px;
	left: 272px;
}

#u918-3
{
	z-index: 176;
	width: 740px;
	min-height: 41px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
	font-size: 32px;
	line-height: 38px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	margin-left: 53px;
	position: relative;
}

#u917
{
	z-index: 191;
	width: 50px;
	height: 1px;
	border-color: #000000;
	background-color: #C7B299;
	margin-left: 398px;
	margin-top: 15px;
	position: relative;
}

#u916-12
{
	z-index: 179;
	width: 860px;
	min-height: 27px;
	background-color: transparent;
	color: #BABABA;
	text-align: center;
	font-size: 18px;
	line-height: 25px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-top: 133px;
	position: relative;
}

#u916-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u916
{
	font-size: 37px;
	color: #FFFFFF;
	line-height: 52px;
}

#u916-2
{
	color: #FFFFFF;
	line-height: 25px;
}

#u916-4,#u916-9
{
	color: #FFFFFF;
}

#u985
{
	z-index: 192;
	width: 435px;
	min-height: 299px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2197px;
	left: 478px;
}

#u987-7
{
	z-index: 193;
	width: 595px;
	min-height: 50px;
	background-color: transparent;
	color: #C7B299;
	text-align: center;
	line-height: 22px;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 403px;
}

#u459-5,#u475-3,#u475-5,#u484-2,#u987-4
{
	font-weight: 700;
}

#u987-2,#u987-5
{
	font-weight: 400;
}

#u1087-28
{
	z-index: 205;
	width: 573px;
	min-height: 121px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1743px;
	left: 414px;
}

#u1087-14
{
	font-size: 33px;
	line-height: 40px;
}

#u1087-16,#u1087-17
{
	font-size: 24px;
	line-height: 29px;
}

#u1087-2,#u1087-4,#u1087-5,#u1087-7,#u1087-9,#u1087-10,#u1087-12,#u1087-19,#u1087-22
{
	font-size: 18px;
	line-height: 22px;
}

#u1087-20
{
	color: #BABABA;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u1087-25
{
	font-size: 18px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1087-23
{
	line-height: 22px;
}

#u1087-24
{
	font-size: 29px;
	line-height: 35px;
}

#u989-4
{
	z-index: 234;
	width: 474px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
	font-size: 37px;
	line-height: 44px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 1688px;
	left: 466px;
}

#u989-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 474px;
	margin: 1688px -10000px 0px 0px;
}

#buttonu1586
{
	z-index: 244;
	width: 474px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #787878;
	background-color: #C1272D;
	border-radius: 10px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1677px;
	left: 466px;
}

#buttonu1583::before,#buttonu716::before,#buttonu719::before,#buttonu723::before,#buttonu725::before,#buttonu1586::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 10px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#buttonu1586:hover
{
	background-color: #545454;
	width: 474px;
	min-height: 0px;
	margin: 1677px -10000px 0px 0px;
}

#buttonu1586.ButtonSelected
{
	background-color: #C1272D;
	width: 474px;
	min-height: 0px;
	margin: 1677px -10000px 0px 0px;
}

#u1587-4
{
	z-index: 245;
	width: 474px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
	font-size: 32px;
	line-height: 38px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#buttonu1583.ButtonSelected #u1585-4,#buttonu1586:hover #u1587-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 474px;
	margin: 9px -10000px 0px 0px;
}

#buttonu1586.ButtonSelected #u1587-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 474px;
	margin: 9px -10000px 0px 0px;
}

#u989-4:hover p,#buttonu1586:hover #u1587-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#bookingwebsite,#bookingwebsite2
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

